<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- From: file:/C:/Projekte/zitate-soccer/app/src/main/res/values/colors.xml -->
    <eat-comment/>
    <color name="genre">#666666</color>
    <color name="list_divider">#d9d9d9</color>
    <color name="list_row_end_color">#e0ffffff</color>
    <color name="list_row_hover_end_color">#80ebeef0</color>
    <color name="list_row_hover_start_color">#80ebeef0</color>
    <color name="list_row_start_color">#00ffffff</color>
    <color name="newstitle">#FFFFFFFF</color>
    <color name="titleshadow">#ff000000</color>
    <color name="year">#888888</color>
    <color name="zitattitle">#ff11a81d</color>
    <!-- From: file:/C:/Projekte/zitate-soccer/app/src/main/res/values/dimens.xml -->
    <eat-comment/>
    <dimen name="genre">13dip</dimen>
    <dimen name="quelle">12dip</dimen>
    <dimen name="rating">15dip</dimen>
    <dimen name="title">25dp</dimen>
    <dimen name="year">12dip</dimen>
    <dimen name="zitat">30dp</dimen>
    <dimen name="zitatlist">15dp</dimen>
    <!-- From: file:/C:/Projekte/zitate-soccer/app/src/main/res/values/strings.xml -->
    <eat-comment/>
    <string name="action_autoren">Autoren</string>
    <string name="action_kategorie">Kategorien</string>
    <string name="action_quit">Beenden</string>
    <string name="action_refresh">Aktualisieren</string>
    <string name="action_search">Suchen</string>
    <string name="action_settings">Einstellungen</string>
    <string name="app_name">Zitate-Soccer</string>
    <string name="banner_ad_unit_id">ca-app-pub-2725244479038945/5056958914</string>
    <string name="button_load_more_news">Weitere News</string>
    <string name="button_load_next_zitat">Noch Eins...</string>
    <string name="button_suchen">Jetzt Suchen</string>
    <string name="hello_world">Hello world!</string>
    <string name="searchlabel">Geben Sie einen Suchbegriff ein:</string>
    <string name="title_autoren_activity">Autoren</string>
    <string name="title_kategorie_activity">Kategorien</string>
    <string name="title_kategoriebyid_activity">Kategorie-Inhalt</string>
    <string name="title_news_activity">News</string>
    <string name="title_suchen_activity">Suchen</string>
    <string name="title_zitat_activity">Zitat</string>
    <!-- From: file:/C:/Projekte/zitate-soccer/app/src/main/res/values/styles.xml -->
    <eat-comment/>
    <style name="AppBaseTheme" parent="android:Theme.Light">
        <!--
            Theme customizations available in newer API levels can go in
            res/values-vXX/styles.xml, while customizations related to
            backward-compatibility can go here.
        -->
    </style>
    <style name="AppTheme" parent="AppBaseTheme">
        <!-- All customizations that are NOT specific to a particular API-level can go here. -->
    </style>
    <style name="Divider">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1dp</item>
        <item name="android:color">#ABA19FA3</item>
        <item name="android:background">#ABA19FA3</item>
        <item name="android:layout_marginBottom">1dp</item>
        <item name="android:layout_marginTop">1dp</item>
    </style>
</resources>